ISCS#FEP - Feature #2019

QT0ehmil 000000000000
02/21/2022 09:13 AM - zhixue wei

Status:
Priority:
Assignee:
Category:
Target version:

Defect version:

Resolved
Normal

zhixue wei

3.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/21/2022
02/23/2022
100%
24.00 hours
0.00 hour

Description

atlehmil0000000000000DOODDOODDO0

History

#1 - 02/21/2022 09:14 AM - zhixue wei

- Status changed from New to In Progress

#2 - 02/23/2022 07:43 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
